## python-boschshcpy 0.2.92

=== debian/changelog ===
python-boschshcpy (0.2.92-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 12:19:27 +0200

python-boschshcpy (0.2.92-1) unstable; urgency=medium

  * Initial release. (Closes: #1082925)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2024 14:09:18 +0200
