=== debian/control ===
Source: python-boschshcpy
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-cryptography,
 python3-getmac,
 python3-requests,
 python3-zeroconf,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-boschshcpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-boschshcpy.git
Homepage: https://github.com/tschamm/boschshcpy

Package: python3-boschshcpy
Architecture: all
Depends:
 python3-cryptography,
 python3-getmac,
 python3-requests,
 python3-zeroconf,
 ${misc:Depends},
 ${python3:Depends},
Description: Bosch Smart Home Controller API Python Library
 This package provides a library that implements the local communication REST
 API for the Bosch Smart Home Controller system. It supports both long and
 short polling. The API documentation is available at:
 https://github.com/BoschSmartHome/bosch-shc-api-docs.
 .
 This package is a dependency of Home Assistant.
